tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: Tomcat 5.5.28 on 64 bit windows server 2008.
Date Sat, 20 Aug 2011 21:44:59 GMT
kiran surapaneni wrote:
> We are setting up Tomcat 5.5.28 on 64 bit Windows server 2008. 

Why are you doing this on a new system ? The current version of Tomcat is 7.0.20, and 
between Tomcat 5.5.28 (itself not the most recent version of Tomcat 5.5), there was 
already Tomcat 6.0 (current version 6.0.33).

Understand : it is not /forbidden/ to use an older version, but the level of support you 
will get will always be better on a more recent version.
Specially for issues such as the one you mention.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message